@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: 1939 Demo
REM Configuration: standard
REM 
config -set "cpu cycles=auto 7800 100%% limit 26800"
config -set cpu core=simple
config -set render aspect=true
cd 1939D
loadfix
1939D.EXE
loadfix -f
cd..
config -set cpu core=auto
cls
echo Thank you for playing 1939 Demo!
echo.
echo To play again, type 1939D and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on